local opt = vim.opt

opt.number = true
opt.relativenumber = true
opt.swapfile = false
opt.wrap = false
opt.splitright = true
opt.splitbelow = true

vim.api.nvim_set_option("clipboard", "unnamedplus")

vim.cmd("colorscheme vim")

-- mini.pick colors
vim.api.nvim_set_hl(0, "MiniPickNormal", { bg = "#000000" })
vim.api.nvim_set_hl(0, "MiniPickBorder", { bg = "#000000", fg = "#000000" })
vim.api.nvim_set_hl(0, "MiniPickMatchCurrent", { bg = "#1e1e2e" })
